<!-- <div class="page">
  <div class="main-content d-flex align-items-stretch"> -->
    <nav class="sidebar d-flex flex-column">
      <br>
      <ul class="sidebar-list">
        <li class="list-item">
          <a href="javascript:void(0)" onclick='renderPage(this, "/home", "home")' class="sidebar-item" data-name="home"><i class='bx bx-home'></i><span class="list__item-name"><%= dictionary.sidebar[0] %></span></a>
        </li>
        <div id="dropdownGroup">
          <li class="list-item">
            <div class="d-flex flex-row">
              <a class="list__item-dropdown" href="javascript:void(0)" onclick='renderPage(this, "/identities/identities", "identities")' data-name="identities/identities"><i class="far fa-id-badge"></i><span class="list__item-name"><%= dictionary.sidebar[1] %></span></a>
              <a class="sidebar-dropdown" href="#identityDropdown" data-bs-toggle="collapse" aria-expanded="false" aria-controls="identityDropdown"><i class='bx bxs-chevron-down'></i></a>
            </div>
            <ul id="identityDropdown" class="collapse list-unstyled sidebar-item-collapse">
              <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/identities/profile", "identities_profile")' data-name="identities/profile"><span class="list__item-name"><%= dictionary.sidebar[2] %></span></a></li>
              <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/identities/profile_extended", "identities_extended")' data-name="identities/profile_extended"><span class="list__item-name"><%= dictionary.sidebar[3] %></span></a></li>
              <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/identities/shopping", "identities_shopping")' data-name="identities/shopping"><span class="list__item-name"><%= dictionary.sidebar[4] %></span></a></li>
              <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/identities/identity", "identities_identity")' data-name="identities/identity"><span class="list__item-name"><%= dictionary.sidebar[5] %></span></a></li>
              <!-- <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/identities/email", "identities_email")' data-name="identities/email"><span class="list__item-name"><%= dictionary.sidebar[6] %></span></a></li>
              <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/identities/phones", "identities_phone")' data-name="identities/phone"><span class="list__item-name"><%= dictionary.sidebar[7] %></span></a></li> -->
            </ul>
          </li>
          <li class="list-item">
            <div class="d-flex flex-row">
              <a class="list__item-dropdown" href="javascript:void(0)" onclick='renderPage(this, "/profiles/profiles", "profiles")' data-name="profiles/profiles"><i class="far fa-user"></i><span class="list__item-name"><%= dictionary.sidebar[8] %></span></a>
              <a href="#profilesDropdown" class="sidebar-dropdown" data-bs-toggle="collapse" aria-expanded="false" aria-controls="profilesDropdown"><i class='bx bxs-chevron-down'></i></a>
            </div>
            <ul id="profilesDropdown" class="collapse list-unstyled sidebar-item-collapse" >
              <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/profiles/investment", "profiles_investment")' data-name="profiles/investment"><span class="list__item-name"><%= dictionary.sidebar[9] %></span></a></li>
              <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/profiles/business", "profiles_business")' data-name="profiles/business"><span class="list__item-name"><%= dictionary.sidebar[10] %></span></a></li>
              <!-- <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/profiles/lending", "profiles_lending")' data-name="profiles/lending"><span class="list__item-name"><%= dictionary.sidebar[11] %></span></a></li> -->
              <!-- <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/profiles/health", "profiles_health")' data-name="profiles/health"><span class="list__item-name"><%= dictionary.sidebar[11] %></span></a></li>
              <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/profiles/driver", "profiles_driver")' data-name="profiles/driver"><span class="list__item-name"><%= dictionary.sidebar[12] %></span></a></li>
              <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/profiles/persona", "profiles_persona")' data-name="profiles/persona"><span class="list__item-name"><%= dictionary.sidebar[13] %></span></a></li> -->
              <li class="list-item"><a class="dropdown__item" href="javascript:void(0)" onclick='renderPage(this, "/profiles/budget", "profiles_budget")' data-name="profiles/budget"><span class="list__item-name"><%= dictionary.sidebar[14] %></span></a></li>
            </ul>
          </li>
        </div>
        <li class="list-item"><a href="javascript:void(0)" onclick='renderPage(this, "/permissions", "permissions")' data-name="permissions"><i
              class="far fa-handshake"></i><span class="list__item-name"><%= dictionary.sidebar[15] %></span></a></li>
        <li class="list-item"><a href="javascript:void(0)" onclick='renderPage(this, "/data", "data")' data-name="data"><i class='bx bx-data'></i><span class="list__item-name"><%= dictionary.sidebar[16] %></span></a></li>
        <li class="list-item"><a href="javascript:void(0)" onclick='renderPage(this, "/history", "history")' data-name="history"><i class='bx bx-history'></i><span class="list__item-name"><%= dictionary.sidebar[17] %></span></a></li>
      </ul>
    </nav>

    <!-- <div class="page-content">
      <div id="toasts-section">
      </div>
      <section class="page-section h-100"> -->
